<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="8" damage_taken="26.5804" dead="1" death_count="0" death_pos.x="-1167.9" death_pos.y="5412.29" enemies_killed="172" gold="1848" gold_all="5818" gold_infinite="0" healed="0.8" heart_containers="0" hp="100" items="44" kicks="39" killed_by=" | 爆炸" killed_by_extra="" places_visited="8" playtime="5492.45" playtime_str="1:31:32" projectiles_shot="2835" streaks="0" teleports="1" wands_edited="15" world_seed="321600541" >

  </stats>

  <biome_baseline biomes_visited_with_wands="5" damage_taken="6.26239" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="70" gold="857" gold_all="1652" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="20" kicks="16" killed_by="" killed_by_extra="" places_visited="5" playtime="1754.55" playtime_str="0:29:14" projectiles_shot="1226" streaks="0" teleports="1" wands_edited="9" world_seed="321600541" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_coalmine_alt" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_fungicave" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_rainforest" value="1" >

    </E>

    <E key="$biome_snowcastle" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

  </biomes_visited>

</Stats>

